import { z } from 'zod';
import { EntitySchema } from './entity.schema';

export const LabelSchema = z
  .object({
    key: z.string().describe('Key').optional(),
    name: z.string().describe('Name').optional(),
  })
  .extend(EntitySchema.shape);
